.list_item_id_block {
  white-space: nowrap;
}

.list_item_id_block .dropdown {
  display: inline-block;
  padding-right: 5px;
}

.list_item_id_block .dropdown .dropdown-toggle {
  padding: 5px 3px;
  margin-top: -4px;
}

.admin_main_menu {
  margin: 0;
}


.fsearch_menu .form-group {
  margin-bottom: 0;
  white-space: nowrap;
}

.fsearch_menu .form-group .like_search_row {

}

.fsearch_menu .form-group .btn {
  display: inline-block;
}

body.admin_side #footer {
  display: inline-block;
  position: relative;
}

body.admin_side .paginations_block .pagination {
  float: right;
  margin: 0;
}

body.admin_side .files_list_item {
  /*border: 1px solid #444;*/
  /*margin-bottom: 2px;*/
}


.table.table_sm > thead > tr > th {
  font-size: 10px;
  padding: 2px 5px;
  text-align: center;
}

.table.table_sm > tbody > tr > td {
  font-size: 10px;
  padding: 2px 5px;
  text-align: center;
}

.edit_model_form input[type="checkbox"],
.edit_model_form input[type="file"] {
  display: inline-block;
}


body.admin_side {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

tr.variables_list_item[editable="0"] .glyphicon-edit {
  display: none;
}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

